body { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	
	background: url(../images/header_tiles_faded.png) 0 0 repeat-x;
	background-size: auto 350px;
	
	background-color:#FDFDFD;
	color:#333; 
	width:995px; 
	margin: 0px auto;
	overflow:scroll;
}
.bodylogin { background:url(../images/icon_back_login.gif); }
.bgcontent { background:#fff; }

table.req1	{
	background: url(../images/reqbg.jpg) no-repeat right top;
	}
table.pend1	{
	background: url(../images/pendbg.jpg) no-repeat right top;
	}
table.app1	{
	background: url(../images/appbg.jpg) no-repeat right top;
	}
table.rej1	{
	background: url(../images/rejbg.jpg) no-repeat right top;
	}
table.clm1	{
	background: url(../images/clmbg.jpg) no-repeat right top;
	}
table.clm2	{
	background: url(../images/closing.jpg) no-repeat right top;
	}

tr.activity-bluex:hover	{
	background: #e3eceb;
}

#linex {
	color: #818181;
	 
	font-size: 11px;
	line-height: 11px;
	padding: 15px 0 15px 25px;
	margin: 0 20px;
	
	border-bottom: 1px solid #dbdbdb;
	} 

/* -----------------------------------------------------------
PREVIEW CONTROLS
----------------------------------------------------------- */
.kotaktable2h { 
	border-top: solid 5px #CCCCCC; 
	border-left: solid 5px #CCCCCC; 
	border-right: solid 5px #CCCCCC; 
	border-bottom: solid 0px #CCCCCC; 
	
	background:#fff; 
	width:970px; 
}
.kotaktable2h1 { 
	border-top: solid 0px #CCCCCC; 
	border-left: solid 5px #CCCCCC; 
	border-right: solid 5px #CCCCCC; 
	border-bottom: solid 0px #CCCCCC; 
	
	background:#fff; 
	width:970px; 
}
.kotaktable2h2{ 
	border-top: solid 0px #CCCCCC; 
	border-left: solid 5px #CCCCCC; 
	border-right: solid 5px #CCCCCC; 
	border-bottom: solid 5px #CCCCCC; 
	
	background:#fff; 
	width:970px; 
}
.kotaktable2 { 
	/*
	border-top: solid 5px #CCCCCC; 
	border-left: solid 5px #CCCCCC; 
	border-right: solid 5px #CCCCCC; 
	border-bottom: solid 5px #CCCCCC; 
	
	background:#fff; 
	*/
	width:970px; 
	
	border : 1px solid #CCCCCC;
    border-radius : 15px 15px 15px 15px;
	background : none repeat scroll 0 0 #ffffff;
	
	border-width: 20px;
	-o-border-image: url(../images/container.png) 20 stretch;
	
	-webkit-border-image: url(../images/container.png) 20 stretch stretch;
	-moz-border-image: url(../images/container.png) 20 stretch stretch;
	
	
	color:#333333;
	padding: 10px;
	
	-webkit-box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4); 
	
}
.hurufjudul { font-size:35px; font-weight:bold; }
.huruflabelroot { font-weight:bold; padding:3px; }
.huruflabelcontent { padding:3px; font-weight:normal; }
.kotaktable3we { border-bottom:solid 1px #CCCCCC; }
.kotaktable3 { border:solid 1px #CCCCCC; }
.kotaktable3z { border:solid 1px #ccc; }
.kotaktable4 { border:solid  1px #F0F0F0; }
.kotaktable5 { border-bottom:solid 1px #999; }
.bgkotaktable { background:#222; color:#fff; }
.hurufdate { font-style:italic; font-size:9px; }

/* -----------------------------------------------------------
XXXX
----------------------------------------------------------- */
.table_1 { padding:3px; font-weight:normal; border:none; }


/* -----------------------------------------------------------
BOX CONTROLS
----------------------------------------------------------- */
.kotaktable { border:solid 1px #CCCCCC; }
.headertable { background:#999999; color:#FFFFFF; font-weight:bold; }
.headertable2 { background:#FFFF00; color:#000; font-weight:bold; }
.contenttable { background:#fff; border:solid 1px #FFFFCC; }

.sorot:hover {
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border-radius : 15px 15px 15px 15px;
	cursor:pointer;
}

.sorot2:hover {
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border-radius : 10px 10px 10px 10px;
	cursor:pointer;
	padding-bottom:5px;
	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
}

.tablenya { padding:10px; padding-right:0px; padding-left:0px; }

.inputbox2 {
	border-radius : 3px 3px 3px 3px;
	color:#626262;
	border:1px solid #A2BFD9;
	margin-top: 3px;
	margin-bottom:4px;
	padding:5px;
	background:#fafafa;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */
}
.inputbox2:hover {
	/*behavior: url(templates/paradigm_shift/css/PIE.htc);*/
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border:solid 1px #65AD33;
}

.inputbox2c{
	border-radius : 3px 3px 3px 3px;
	color:#333333;
	border:1px solid #CDCDCD;
	margin-top: 3px;
	margin-bottom:4px;
	padding:5px;
	background:#FFFFFF;
	text-align:center;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */
}
.inputbox2c:hover {
	/*behavior: url(templates/paradigm_shift/css/PIE.htc);*/
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border:solid 1px #ABABAB;
	text-align:center;
}
	
/* -----------------------------------------------------------
BUTTONS CONTROLS
----------------------------------------------------------- */

.inputbox {
	border-radius : 4px 4px 4px 4px;
	cursor:pointer;
	cursor:pointer;
	border:1px solid #CDCDCD;
	margin-top: 3px;
	margin-bottom:4px;
	padding:5px;
	background:#F7F7F7;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */
}
.inputbox:hover {
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); 
	border:solid 1px #ABABAB;
}
.panjangtombol { width:150px; }
.panjangtombollogin { width:70px; }
.loading { padding:20px; background: url(../images/loading.gif) left center no-repeat; }

/* -----------------------------------------------------------
FONT CONTROLS
----------------------------------------------------------- */

.wrong { padding: 5px 5px 5px 5px; background-color:#FF0000; color:#FFFFFF; text-align:center; border-radius : 5px 5px 5px 5px; }
.huruffooter { 
	color:#666; 
	font-size: 11px;
}

.huruffooter a	{
	color: #D01117;
	text-decoration: none;
	}

/* -----------------------------------------------------------
BOX CONTROLS
----------------------------------------------------------- */

.box {
	/*
	border : 1px solid #CCCCCC;
    border-radius : 10px 10px 10px 10px;
	background : none repeat scroll 0 0 #CCCCCC;
	color : #333333;
	padding: 10px;
	*/
}
.boxlogin {
	border : 1px solid #CCCCCC;
    border-radius : 15px 15px 15px 15px;
	background : none repeat scroll 0 0 #ffffff;
	
	border-width: 20px;
	-o-border-image: url(../images/container.png) 20 stretch;
	
	-webkit-border-image: url(../images/container.png) 20 stretch stretch;
	-moz-border-image: url(../images/container.png) 20 stretch stretch;
	width: 440px;
	
	color:#333333;
	padding: 10px;
	
	-webkit-box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 4px 6px 4px rgba(0, 0, 0, 0.4); 
	
}
.posisiboxlogin { margin-top:5%; }

/* -----------------------------------------------------------
TOOLTIP CONTROLS
----------------------------------------------------------- */
div.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

.myformlebar { padding: 30px; width:1000px; }
#myform h3 { text-align:center; margin:0 0 10px 0; }
#inputs label, #inputs input, #inputs textarea, #inputs select {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 20px;
}
#inputs label { text-align: right; width: 75px; padding-right: 20px; }
#inputs br { clear: left; }
a:active { outline:none; text-decoration:none; }
a:focus { /*-moz-outline-style:none;*/ }
a { text-decoration:none; color:#D01117; }
a:hover { text-decoration:underline; }

a.tt01 { text-decoration:none; color:#FF4A10; }
a.tt01:hover { text-decoration:underline; }

/* FOOTER -------------------------------------------------------------- */

 
#footer	{
	height: 70px; 
	margin: 10px auto 0px auto;
	padding: 0px 0 0 0;
	text-align: left;
	min-width: 50px;
	/*max-width: 1260px;*/
	}
#footer-left	{
	color: #666;
	 
	font-size: 11px;
	line-height: 11px;
	padding: 10px 0 5px 5px;
	margin: 0 20px;
	
	/*border-top: 1px solid #dbdbdb;*/
	/*border-bottom: 1px solid #dbdbdb;*/
	/*background: url(../images/icon_idlogo.png) no-repeat 0px 9px;*/
	} 
#footer-left a	{
	color: #D01117;
	text-decoration: none;
	}
#footer-left 	 a.selected,
#footer-left 	 a:hover	{
	text-decoration: underline;
	}